Subject: Re: Updated EnronCredit.com release and Q&A
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 18 Feb 2000 03:34:00 -0800 (PST)

We have not yet received (and I have checked with Dave) any information with 
regards to the due diligence completed in terms of how this runs through the 
EOL system - eg can Guest Users who will have no transaction status when they 
sign a PA see the numbers?  Do the PA and ETA work for Brankrupcty swaps in 
each of the jurisdictions will see the swaps?  How many of those 
jurisdictions .  These are the issues we are to deal with when you give us 
the due diligence work performed.    We only got the contract today.

I know you spoke to Mark Taylor and believe that you discuss  agreed on the 2 
weeks timing which I assume is why the 8th March appears.  But please let 
Dave know if you want to move the dates radically.  We are purely working on 
2 weeks from receiving the info as long as you think we'll get it 2 weeks 
before the 8th March then we should have no problems with the press release 
below.

Comments on questions
EnronOnline is not a 24 hour system
We don't give out data on numbers of customers on EOL (primarily as its only 
about 200).

Louise

Bryan Seyfried
02/18/2000 12:50 PM
To: Louise Kitchen/LON/ECT@ECT, David Forster/LON/ECT@ECT
cc: John Sherriff/LON/ECT@ECT 

Subject: Updated EnronCredit.com release and Q&A

Louise - we are adament about including EnronOnline in the initial press 
release with a firm date for bringing the products onto the platform.  Please 
have a look at the current version and let us know your thoughts.

If you would like to discuss please give me a call.

Thanks

bs
---------------------- Forwarded by Bryan Seyfried/LON/ECT on 18/02/2000 
12:44 ---------------------------

Eva Hoeffelman
18/02/2000 12:37
To: John Sherriff/LON/ECT@ECT, Bryan Seyfried/LON/ECT@ECT
cc: Katja Schilling/LON/ECT@ECT, Jackie Gentle/LON/ECT@ECT 

Subject: Updated EnronCredit.com release and Q&A

I have incorporated the points made this morning in release and Q&A.

TX
Eva